LIVE-BUILD(1)

NAME
live-build - Live System Build Components

SYNOPSIS
lb init [--distribution DISTRIBUTION] [--project PROJECT] [--verbose]

lb init [--help]
lb init [--version]

DESCRIPTION
live-build contains the components to build a live system from a configuration directory.

The lb init command creates an empty configuration directory or reinitialize an existing one.

OPTIONS

--distribution
    set the default distribution.

--project
    set the project to derive internal defaults from. Currently valid projects are 'debian' and 'progress-linux' (default: debian).

--verbose
    sets verbose option (default: False).

-h, --help
    show help message and exit.

--version
    show program's version number and exit.

FILES

config:
    configuration directory.

.build:
    configuration directory for meta-information.

SEE ALSO

HOMEPAGE
More information about live-build and the Live Systems project can be found on the homepage at <http://live-systems.org/> and in the manual at <http://live-systems.org/manual/>.

BUGS
Bugs can be reported by submitting a bugreport for the live-build package in the Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the Live Systems mailing list at <debian-live@lists.debian.org>.

AUTHOR
live-build was written by Daniel Baumann <mail@daniel-baumann.ch>.